Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 2: Line 2:


/* Header styling for clearer separations */
/* Header styling for clearer separations */
.mw-heading1, .mw-heading2, .mw-heading3, .mw-heading4 {
  padding-left: 10px;
}


.mw-heading1 {
.mw-heading1 {
   background-color: #333;
   background-color: #333;
  padding-left: 10px;
}
}


.mw-heading2 {
.mw-heading2 {
   background-color: #666;
   background-color: #666;
  padding-left: 10px;
}
}


.mw-heading3 {
.mw-heading3 {
   background-color: #999;
   background-color: #999;
  padding-left: 10px;
}
}


.mw-heading4 {
.mw-heading4 {
   background-color: #ccc;
   background-color: #ccc;
  padding-left: 10px;
}
}

Revision as of 13:41, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

.mw-heading1, .mw-heading2, .mw-heading3, .mw-heading4 {
  padding-left: 10px;
}

.mw-heading1 {
  background-color: #333;
}

.mw-heading2 {
  background-color: #666;
}

.mw-heading3 {
  background-color: #999;
}

.mw-heading4 {
  background-color: #ccc;
}